<?php

include_once "ncms/phpconfig/slugfy.php";

$cep = filter_var($_POST['cep'], FILTER_SANITIZE_STRING);

//sel tabela dos correios


$sel_cepC = mysql_query("SELECT * FROM ceps WHERE cep='$cep'");

if(mysql_num_rows($sel_cepC)==0){ $resultado = array('result'=>0,'msg'=>'Bairro fora de Pernambuco'); echo json_encode($resultado ); exit; } 

$cepC = mysql_fetch_assoc($sel_cepC);

$bslug = slugfyURL($cepC['bairro']);


$selCob = mysql_query("SELECT * FROM cobertura WHERE slug='$bslug'");


if(mysql_num_rows($selCob)==0){ $resultado = array('result'=>0,'msg'=>$cepC['bairro'].': bairro fora da nossa cobertura'); echo json_encode($resultado); exit;}

$bairroCob = mysql_fetch_assoc($selCob);

$cepC['id_bairro'] = $bairroCob['id'];
$cepC['result'] = 1;

echo json_encode($cepC);